<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task24</title>
	<link rel="stylesheet" type="text/css" href="task.css">
	<script type="text/javascript" src="task.js"></script>
</head>
<body>
	<div class="window">
		<p>Don't forget to:</p>
		<div class="checkboxs" id="checkboxs">
	 	</div>
		<div class="bottom">
			<input type="text" id="str" placeholder="Str">
			<button type="button" onclick="add()">Add</button>
			<button type="button" onclick="remove()">Remove selected</button>
			<button type="button" onclick="hide()">Hide selected</button>
			<button type="button" onclick="show()">Show hidden</button>
		</div>
	</div>
</body>
</html>